[<text>
<title>french farmers plan to cut maize plantings</title>
<dateline>    paris, april 1 - </dateline>french farmers are planning to cut their
maize sowings by between 100,000 and 150,000 hectares this year
from the 1.87 mln ha harvested in 1986, the french maize
producers' association, agpm, said.
    it said its first estimate of planting intentions indicated
cuts of 15 to 20 pct in plantings in the northern region of
picardy and the paris basin, which harvested 192,000 ha last
year.
    in the centre-west region of poitou-charentes, plantings
were estimated four to seven pct up on last year's harvested
244,000 ha.
    planting intentions in the south-east ranged between nine
pct less and two pct more than last year's 125,000 ha. in the
south-west the agpm said producers intended to plant a similar
area to last year's 671,100 harvested hectares, provided water
supplies are adequate in the midi-pyrenees region after the
last two years of drought.
    meanwhile, the oilseed plant breeding association, amsol,
said sunflower plantings in france this year are indicated at
between 900,000 and 950,000 ha against 829,000 harvested last
year, while soya plantings are indicated at 80,000 ha against
last year's harvested 48,000.
 reuter
</text>]